### Function

# Babl icc_make_space

#### Declaration [src]

    const Babl*
    babl_icc_make_space (
      const char* icc_data,
      int icc_length,
      BablIccIntent intent,
      const char** error
    )

#### Description

No description available.

#### Parameters

`icc_data`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`icc_length`

  Type: `int`

  No description available.

`intent`

  Type: `BablIccIntent`

  No description available.

`error`

  Type: `const char**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.